@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	color: #336DAD;
}
#wrapper {
	background-color: #FFFFFF;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#wrapper #logo {
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	height: 200px;
	background-image: url(Images/bannerlogo.gif);
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #nav {
	height: 30px;
	background-color: #010001;
	text-align: left;
	color: #F8FDFF;
	background-repeat: no-repeat;
	position: relative;
	padding-left: 0px;
	padding-top: 0px;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #003300;
	float: left;
	width: 800px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

#wrapper #heatherimg {
	background-color: #FFFFFF;
	height: 200px;
	background-image: url(Images/wind-power-img.jpg);
	padding: 0px;
	top: 0px;
}

#wrapper #bodyleft {
	background-color: #000000;
	float: left;
	height: 0px;
	width: 550px;
}

#wrapper #footer {
	background-color: #003300;
	height: 45px;
	width: 800px;
	clear: both;
	text-align: center;
	color: #999999;
	background-repeat: no-repeat;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	padding-top: 3px;
	background-image: url(Images/footerimg.gif);
}
#wrapper #footer a:link {
	background-color: #3FA353;
	height: 40px;
	width: 800px;
	clear: both;
	text-align: center;
	color: #333333;
	background-repeat: no-repeat;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	padding-top: 3px;
	background-image: url(Images/footerimg.gif);
	text-decoration: none;
}

#wrapper #hometextdiv {
	height: 500px;
	width: 800px;
	float: right;
	padding-left: 0px;
	padding-top: 20px;
}

#wrapper #locationdiv {
	height: 400px;
	width: 800px;
	float: right;
}

#wrapper #contactusdiv {
	height: 700px;
	width: 800px;
	float: right;
}
#wrapper #contactusdiv #contactformdiv {
	height: 290px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
}
#wrapper #contactusdiv #contactpagediv {
	height: 300px;
	width: 290px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 10px;
}
#wrapper #contactusdiv #contactpagediv a:link {
	height: 300px;
	width: 290px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 10px;
	color: #003300;
}



.titletextdiv {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #003300;
	margin-top: 0px;
}
.maintext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #333333;
	font-weight: 600;
}
.RightColmText {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	color: #003300;
	font-weight: 300;
}

#wrapper #Locationdiv {
	height: 500px;
	width: 800px;
	float: right;
}
#wrapper #locationdiv #mapdiv {
	height: 350px;
	width: 425px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

#wrapper #hometextdiv #textdiv {
	padding-left: 10px;
}
#wrapper #hometextdiv #titlediv {
	padding-left: 5px;
}
#wrapper  #Twentygraindiv {
	height: 680px;
	width: 800px;
	float: right;
}
#wrapper #Twentygraindiv #TwentyFtGrainRight {
	float: right;
	width: 220px;
	height: 580px;
	background-color: #E5E5E5;
	padding-left: 5px;
	clear: none;
}
#wrapper #Twentygraindiv #imagediv {
	clear: none;
	width: 520px;
	float: left;
	margin-left: 30px;
	margin-top: 10px;
}


#wrapper  #Eighteengraindiv {
	height: 400px;
	width: 800px;
	float: right;
}
#wrapper  #Fourteengraindiv {
	height: 400px;
	width: 800px;
	float: right;
}
#wrapper  #Sixteengraindiv {
	height: 400px;
	width: 800px;
	float: right;
}
#wrapper  #Fourteencartdiv {
	height: 400px;
	width: 800px;
	float: right;
}
#wrapper   #SixteencartGraindiv  {
	height: 400px;
	width: 800px;
	float: right;
}

.footertext {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: #FFCC00;
	text-decoration: none;
}
#wrapper #EighteenFtSilagediv {
	height: 400px;
	width: 800px;
	float: right;
}
#wrapper #SixteenFtSilagediv {
	height: 400px;
	width: 800px;
	float: right;
}
#wrapper #TwentySevenFtBalediv {
	height: 400px;
	width: 800px;
	float: right;
}
#wrapper #TwentyFiveFtBalediv {
	height: 400px;
	width: 800px;
	float: right;
}
#wrapper #hometextdiv #FlashImgdiv {
	height: 150px;
	margin-top: 60px;
}
#wrapper #thankyoudiv {
	height: 400px;
	width: 800px;
	float: right;
}
#wrapper #thankyoudiv #thankyoutextdiv {
	height: 200px;
	width: 350px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
